システム必要条件
SAS® Underwriting Risk Management for P&C Insurance 3.3

概要

SAS Underwriting Risk Management for P&C Insurance 3.3 は、分散および非分散(distributed and non-distributed)のSAS LASR Analytic Server配置で利用可能です。 このシステム必要条件は両方のLASR配置に対応しています。 特定のLASR配置に対応するコンポーネントに関しては、見出しにその旨を提示します。

サーバー層

SAS Risk Management for Insurance Server

使用する環境を選択してください。

SAS Risk Management for Insurance Server には、2種類の標準SAS/ACCESSエンジン(種類は選択)と、3種類のSAS Metadata Bridge(種類は選択。加えて、General Industry Standards は、選択せずとも自動的に含まれます)が含まれます。

SAS Underwriting Risk Management for P&C Insurance は、SAS Infrastructure for Risk Managementが必須です。

現在ライセンスをお持ちのお客さまは、SAS Regulatory Content for Underwriting Risk Management for P&C を外部Webサイトからダウンロードすることにより、入手可能です。

SAS Visual Analytics Administration and Reporting Server

使用する環境を選択してください。

SAS Visual Analytics Administration and Reporting Serverには、1種類の標準SAS/ACCESSエンジン(種類は選択)が含まれます。 SAS Risk Management for Insurance Server ACCESSエンジンと同じものであることが必須です。別のものを選んだ場合は、別途ライセンスが必要です。

注意: 分散モードおよび非分散モード(Distributed Mode and Non-distributed Mode)どちらのSAS Visual Analytics Administration and Reporting Server にも、非分散モード(Non-distributed Mode)の SAS LASR Analytic Serverが含まれます。 しかしながら、分散モード(Distributed Mode)のSAS Visual Analytics Administration and Reporting Server にのみ、 分散モード(Distributed Mode)のSAS LASR Analytic Server が含まれます。

SAS LASR Analytic Server (分散LASR:Distributed LASRのみ) : x64 Linux

このマシンにインストールするSASプロダクト:
  • SAS High-Performance Computing Management Console 2.8
  • SAS High-Performance Node Installation 3.5
  • SAS Plug-ins for Hadoop 1.0

インストールするプロダクトで必要なディスク容量: 1 MB
サポートしている実行環境:
  • 64-bit版 Oracle Linux 6.1 (x64チップファミリ)
  • 64-bit版 Red Hat Enterprise Linux 6.1(x64チップファミリ)
  • 64-bit版 Red Hat Enterprise Linux 6.7(x64チップファミリ)
  • 64-bit版 Red Hat Enterprise Linux 7.1(x64チップファミリ)
  • 64-bit版 SUSE Linux Enterprise Server 11 SP1 (x64チップファミリ)

共同で使用できるHadoop File System (HDFS) (co-located HDFS)の使用はオプションですが、サポートされているHadoop環境とSAS Plug-ins for Hadoop(これはライセンスに含まれています)が必須です。 サポートされているHadoopディストリビューションに関する情報は、http://www.sas.com/offices/asiapacific/japan/service/resources/thirdpartysupport/v94/hadoop/hadoop-distributions.htmlを参照してください。 このプラグインは追加の設定が必要です。 より詳細な情報は、『SAS High-Performance Analytics Infrastructure 3.5: Installation and Configuration Guide』(英語)をhttp://support.sas.com/documentation/solutions/hpainfrastructure/のWebページよりご参照ください。

SAS Metadata Server

使用する環境を選択してください。

SASでは、SAS Metadata Server配置において次の事項を推奨しております。

  • 64-bitホストシステムであること
  • チューニング、管理、診断を単純化するため、専用のマシンであること
  • SAS Metadata Serverがマルチスレッドであるため、マルチコアサーバーハードウェアであること
  • 本番環境の配置においては、4コア以上であること

サーバークラスシステムのディスクI/Oパフォーマンスが十分である必要があります。 メモリの必要条件は、使用するプロダクトの組み合わせにかなり依存します。しかしながら、8 GBのRAMがあれば大抵の大規模配置にも対応可能です。 ほとんどの配置において、4GBのRAMで対応できます。より少ないメモリで賄えるような特定の配置が確認されない限り、この4GBという値が最低限必要なメモリ容量だと考えることができます。


ミドル層

注意:      UNIXマシンでアプリケーションサーバーを使用する場合、SASでは、そのマシンのulimitの値を10240に設定することを強く推奨しています。 使用しているオペレーティングシステムでulimitを設定する手順の詳細については、システム管理者にお問い合わせください。

SAS Risk Management for Insurance Mid-Tiers

使用する環境を選択してください。

SAS Visual Analytics Administration and Reporting Mid-Tier

使用する環境を選択してください。

Web アプリケーションサーバー

SASソリューションソフトウェアをインストールする際、SAS Deployment Managerが必要なWebアプリケーションサーバーとWebサーバーのインストールと設定を行います。

これらのサーバーをインストールするには、ミドル層でサポートしているオペレーティングシステムからいずれか1つを選択します。

注意: これらのサーバーをz/OSまたは、32-bit版 Windowsプラットフォームにインストールすることはできません。


クライアント層

SAS Risk Management for Insurance Clients

使用する環境を選択してください。

SAS Visual Analytics Mobile Clients

SAS Visual Analytics Mobile Clients (SAS Mobile BI)は、App Storeからの無料ダウンロードにより、Apple iPadおよび、Androidタブレットで利用可能です。

SAS AppDev Studio

SAS AppDev Studioに関する詳細は、SASのWebサイトよりSAS AppDev Studio のシステム必要条件をご確認ください。

Webブラウザ

SASがサポートしているWebブラウザのリストは、新しいプロダクトがテストされ承認されたら更新されます。 最新情報は、「SAS 9.4(TS1M0以降)がサポートするWebブラウザとプラグイン」のWebサイトを参照してください。


94A410
日本語版更新日:2016/12/02  英語版更新日:2016/11/17
リリース:9.4 (TS1M4), Rev.940_16w48
Pub Code:70226
SASおよびSAS Instituteのプロダクト名またはサービス名は、米国およびその他の国におけるSAS Institute Inc.の登録商標または商標です。 その他、記載されている会社名および製品名は各社の登録商標または商標です。
®は米国で登録されていることを示します。
Copyright© 2016, SAS Institute Inc., Cary, NC, USA.